.container {
  min-width: 320px;
  width: 100%;
  max-width: 100%;
  // padding: 0 10px;
  margin: 0 auto;

  @media (min-width: 481px) {
    min-width: 481px;
    width: 100%;
    max-width: 992px;
  }
  @media (min-width: 993px) {
    min-width: 993px;
    width: 100%;

    max-width: 1200px;
  }
}
